/******************************************/
/* Basiseinstellungen
/******************************************/
body{
	background:url('/cachepics/zweitmarkt/body_bg.gif');
	background-position:left top;
	background-repeat:repeat-x;
	font-size:11px;
	color:#5c5c5c;
}

div#headBorderTop {
	background:url('/cachepics/styles/head_border_top_zweitmarkt.gif');
	background-position:left top;
	background-repeat:repeat-x;
	margin:0 9px 0 9px;
	height:14px;
}
/******************************************/
/* Spezialanpassungen
/******************************************/
/* Tooltip */

div#navigationMain ul li a:hover img#beteiligungen {
	display:block;
	visibility:visible;
	position:absolute;
	z-index:999;
	top:240px;
	left:160px;
}

div#navigationMain ul li a:hover img#marktinformationen {
	display:block;
	visibility:visible;
	position:absolute;
	z-index:999;
	top:273px;
	left:160px;
}

* html div#navigationMain ul li a:hover img#beteiligungen,
* html div#navigationMain ul li a:hover img#marktinformationen,
* html div#navigationMain ul li a:hover img#zweitmarkt {
	display:none;
	visibility: hidden;
}

* html div#navigationMain ul li.tooltip a:hover {
	height:auto;
} 


h1.pageHeadline{
	color:#efc005;
	border-left:1px solid #efc005;
	border-bottom:1px solid #efc005;
}

div.boxStandard h2{
	color:#5c5c5c;
	border-bottom:1px solid #efc005;
}

div.boxZmWrapper {
	width:500px;
	margin:0 auto;
}

div.boxZmWrapper div.boxStandard h2 {
	text-transform:none;
}

div.tmpPfeil {
	background:url('/cachepics/icons/arrow_long.gif');
	background-position:center;
	background-repeat:no-repeat;
	height:32px;
	text-align:center;
}

p.hinweisBox {
	background:#f9e69b url('/cachepics/zweitmarkt/box_standard_coloured_gradient.gif');
	background-position:left top;
	background-repeat:repeat-x;
	border:0;
	border-bottom:1px solid #f9e69b ;
	line-height:1.4;
	margin:7px 0 7px 0;
}

div#content a:hover {
	background-color:#fdf3e6;
}

/* SITEELEMENTS */

div.boxZmStandardColoured {
	background:#f9e69b url('/cachepics/zweitmarkt/box_standard_coloured_gradient.gif');
	background-position:left top;
	background-repeat:repeat-x;
	border-top:1px solid #fff;
	border-left:1px solid #f6f7f7;
	border-right:1px solid #f6f7f7;
	border-bottom:1px solid #d1d6de;
	padding:0 6px 10px 6px;
	margin:9px 0 7px 0;
}

div.boxZmStandard h2,
div.boxDokumente h2,
div.boxZmStandard h2 a,
div.boxZmStandardColoured h2,
div.boxZmStandardColoured h2 a,
div.boxZmStandardColoured h2 a:visited {
	text-align:center;
	color:#5c5c5c;
	border-bottom:1px solid #5c5c5c;
	padding:4px 0 3px 0;
	margin:4px 0 4px 0;
	font-weight:bold;
	font-size:13px;
	text-transform:uppercase;
}

/* Tables */

table.tblStandardContent {
	border-collapse:collapse;
	margin:0;
	padding:0;
	width:100%;
}
table.tblStandardContent,
table.tblStandardContent tr td,
table.tblStandardContent th {
	border:1px solid #efc005;
}
table.tblStandardContent th {
	background-color:#efefef;
	font-weight:bold;
	text-align:left;
}
div.ListeExcelExport {
	background:url("/de/content/ad_icons/small/xls.gif") no-repeat scroll 4px 3px transparent;
	float:right;
	margin:0 0 0 3px;
	padding:3px 3px 3px 25px;
}

table.tblStammdaten {
	border:0 none;
	width:100%;
}

table.tblStammdaten tr.dotted td, table.tblStammdaten tr.dotted th {
	border-left:0 none;
	border-right:0 none;
	border-top:1px dotted #efc005;
}

table.tblStammdaten tr.noBorder td, table.tblStammdaten tr.noBorder th {
	border-bottom:0 none;
}

table.tblStammdaten tr td {
	padding:4px;
	text-align:left;
	border-bottom:1px solid #efc005;
	border-left:1px solid #efc005;
}
table.tblStammdaten tr th {
	padding:4px;
	text-align:left;
	width:30%;
	border-bottom:1px solid #efc005;
	background-color:#fdf9e6;
	color:#5c5c5c;
}




